# Interface Counter

public interface Counter
The `Counter` interface is used to represent any counter or counters function value. This interface reflects the values in the underlying style property.

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  1.4, DOM Level 2

## Method Summary

Modifier and Type
Method
Description
`String`
`getIdentifier()`
This attribute is used for the identifier of the counter.
`String`
`getListStyle()`
This attribute is used for the style of the list.
`String`
`getSeparator()`
This attribute is used for the separator of the nested counters.

## Method Details

### getIdentifier

String getIdentifier()
This attribute is used for the identifier of the counter.

### getListStyle

String getListStyle()
This attribute is used for the style of the list.

### getSeparator

String getSeparator()
This attribute is used for the separator of the nested counters.